# scripts/deployment/delete-bad-clusters.sh

Delete failed and canceled clusters so they can be recreated properly


**Uses common library**: no

**Has --help**: no

## Usage
`./scripts/deployment/delete-bad-clusters.sh --help`

## Examples
```bash
./scripts/deployment/delete-bad-clusters.sh --help
```
